## ruby-openssl-cms-2-0-0 0.0.2

=== debian/changelog ===
ruby-openssl-cms-2-0-0 (0.0.2-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 17:47:11 +0100
