=== debian/control ===
Source: ruby-openssl-cms-2-0-0
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), libssl-dev
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-openssl-cms-2-0-0.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-openssl-cms-2-0-0.git;a=summary
Homepage: https://github.com/arax/openssl-cms
XS-Ruby-Versions: ruby2.0

Package: ruby-openssl-cms-2-0-0
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: OpenSSL with CMS functions for Ruby 2.0.0
 OpenSSL with Cryptographic Message Syntax functions for Ruby 2.0.
