=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/openssl_cms_2_0_0 .*/openssl_cms_2_0_0-(.*).tar.gz
